/*当页面大于1200px 时，大屏幕，主要是PC 端*/
@media (min-width: 1200px) {
  #certify {
    position: relative;
    width: 1200px;
    margin-top: 10px;
  }
  #certify .swiper-container {
    padding-bottom: 0;
  }
  #certify .swiper-slide {
    width: 815px;
    height: 460px;
    background: #fff;
  }
  #certify .swiper-slide-prev img {
    background: #fff;
    opacity: .5;
  }
  #certify .swiper-slide-next img {
    background: #fff;
    opacity: .5;
  }
  #certify .swiper-slide-active img {
    opacity: 1;
  }
  #certify .swiper-slide img {
    display: block;
  }
  #certify .swiper-slide p {
    line-height: 98px;
    padding-top: 0;
    text-align: center;
    color: #636363;
    font-size: 1.1em;
    margin: 0;
  }
  #certify .swiper-pagination {
    width: 100%;
    bottom: 20px;
    display: none;
  }
  #certify .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
    border: 3px solid #fff;
    background-color: #d5d5d5;
    width: 10px;
    height: 10px;
    opacity: 1;
  }
  #certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
    border: 3px solid #00aadc;
    background-color: #fff;
  }
  #certify .swiper-button-prev {
    left: 80px;
    width: 52px;
    height: 94px;
    background: url(../images/landr.png) 0px 0px no-repeat !important;
    border: 0;
  }
  #certify .swiper-button-next {
    right: 80px;
    width: 52px;
    height: 94px;
    background: url(../images/landr.png) 0px -94px no-repeat !important;
    border: 0;
  }
}
/*在992 和1199 像素之间的屏幕里，中等屏幕，分辨率低的PC*/
/*在768 和991 像素之间的屏幕里，小屏幕，主要是PAD*/
/*在480 和767 像素之间的屏幕里，超小屏幕，主要是手机*/
@media (min-width: 480px) and (max-width: 767px) {
  body {
    background: #000000 url(../images/bg.jpg) no-repeat center top;
    background-size: 100% 100%;
  }
  img {
    border: 0;
    display: block;
    width: 100%;
  }
  #nav {
    line-height: 30px;
    height: 30px;
  }
  #nav p {
    display: none;
  }
  #nav span {
    display: block;
    background: #000;
  }
  #footer {
    margin-top: 5%;
    padding: 1% 0;
  }
  #footer p {
    display: none;
  }
  #footer span {
    display: block;
  }
  .ww {
    width: 96%;
    margin: 3% 2% 0 2%;
    padding-top: 0;
  }
  .bg01 {
    display: none;
  }
  .bg01r {
    display: block;
  }
  .titnav {
    padding: 1% 0 0 0;
    font-size: 16px;
  }
  .titnav a {
    margin: 0 2%;
    padding: 0 1% 1%;
  }
  .titnav a.aci,
  .titnav a:hover,
  .titnav a:focus {
    padding: 0 1% 1%;
  }
  .titnav span {
    display: none;
  }
  .lift-nav {
    height: 40px;
    display: none;
    top: 0px;
  }
  .lift-nav li {
    margin: 0 1%;
    padding: 1% 2%;
    font-size: 16px;
  }
  .lift-nav li a {
    padding: 1% 2%;
  }
  .lift-nav li.current,
  .lift-nav li a:hover {
    padding: 1% 2%;
  }
  .lift-nav li span {
    display: none;
  }
}
/*在小于480 像素的屏幕，微小屏幕，更低分辨率的手机*/
@media (max-width: 479px) {
  body {
    background: #fff;
    background-size: 100% 100%;
  }
  img {
    border: 0;
    display: block;
    width: 100%;
  }
  #nav {
    line-height: 30px;
    height: 30px;
  }
  #nav p {
    display: none;
  }
  #nav span {
    display: block;
    background: #000;
  }
  #footer {
    margin-top: 5%;
    padding: 1% 0;
  }
  #footer p {
    display: none;
  }
  #footer span {
    display: block;
  }
  .ww {
    width: 96%;
    margin: 3% 2% 0 2%;
    padding-top: 0;
  }
  .bg01 {
    display: none;
  }
  .bg01r {
    display: block;
  }
  .bg02 {
    padding: 5% 0;
  }
  .titnav {
    font-size: 15px;
    line-height: 24px;
  }
  .titnav a {
    margin: 0 2%;
    padding: 0 1%;
    line-height: 24px;
  }
  .titnav a.aci,
  .titnav a:hover,
  .titnav a:focus {
    padding: 0 1%;
  }
  .titnav span {
    display: none;
  }
  .titnav i {
    display: none;
  }
  .lift-nav {
    height: 26px;
    overflow: hidden;
    display: none;
    top: 0px;
  }
  .lift-nav li {
    margin: 0 1%;
    padding: 0 2%;
    font-size: 15px;
    line-height: 26px;
    background: none;
  }
  .lift-nav li a {
    padding: 0 1%;
    margin: 0 2%;
  }
  .lift-nav li.current,
  .lift-nav li a:hover {
    padding: 0 1%;
    margin: 0 2%;
    background: #f2f1f2;
  }
  .lift-nav li span {
    display: none;
  }
  .topww {
    margin: 5% 2%;
    width: 96%;
  }
  .topww .topww-left {
    width: 100%;
  }
  .topww .topww-left div {
    margin-top: 1%;
  }
  .topww .topww-left div iframe {
    display: block;
    width: 100%;
    height: 200px;
  }
  .topww .topww-right {
    width: 100%;
    margin-top: 5%;
  }
  .topww .topww-right div {
    width: 100%;
    height: auto;
    background: url(../images/title12.jpg) 0px 0px no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    margin-top: 1%;
  }
  .topww .topww-right div p {
    padding: 6% 9% 6% 10%;
    font-size: 16px;
    line-height: 24px;
  }
  h2 {
    width: 40%;
  }
  .agenda {
    width: 96%;
    margin: 0 2%;
  }
  .agenda .age {
    margin-top: 1%;
  }
  .agenda .age .age01 td {
    font-size: 16px;
    line-height: 30px;
  }
  .agenda .age .age02 td {
    border-bottom: 1px #e1e9e9 solid;
    font-size: 12px;
    line-height: 16px;
    padding: 1%;
  }
  .yactivity {
    margin: 5% 2%;
    width: 96%;
  }
  .yactivity h3 {
    padding: 1% 0 0 0;
    font-size: 16px;
  }
  .yactivity ul {
    padding: 1% 0 0 0;
  }
  .yactivity ul li {
    width: 30%;
    padding: 0px;
    margin: 0 1.5%;
  }
  .yactivity ul li.no {
    margin: 0px;
  }
  .yactivity h4 {
    padding: 1% 0 0 0;
    font-size: 14px;
  }
  .tit01 {
    width: 86%;
  }
  .hitting {
    margin: 0 2%;
    width: 96%;
  }
  #certify {
    position: relative;
    width: 100%;
    margin-top: 1%;
  }
  #certify .swiper-container {
    padding-bottom: 0;
  }
  #certify .swiper-slide {
    width: 100%;
    height: auto;
    background: #fff;
  }
  #certify .swiper-slide-prev img {
    background: #fff;
    opacity: .5;
  }
  #certify .swiper-slide-next img {
    background: #fff;
    opacity: .5;
  }
  #certify .swiper-slide-active img {
    opacity: 1;
  }
  #certify .swiper-slide img {
    display: block;
  }
  #certify .swiper-slide p {
    line-height: 98px;
    padding-top: 0;
    text-align: center;
    color: #636363;
    font-size: 1.1em;
    margin: 0;
  }
  #certify .swiper-pagination {
    width: 100%;
    bottom: 20px;
    display: none;
  }
  #certify .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
    border: 3px solid #fff;
    background-color: #d5d5d5;
    width: 10px;
    height: 10px;
    opacity: 1;
  }
  #certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
    border: 3px solid #00aadc;
    background-color: #fff;
  }
  #certify .swiper-button-prev {
    left: 10px;
    width: 30px;
    height: 36px;
    background: url(../images/landr.png) no-repeat;
    -webkit-background-size: 20px 72px;
    background-size: 20px 72px;
    border: 0;
  }
  #certify .swiper-button-next {
    right: 10px;
    width: 20px;
    height: 40px;
    background: url(../images/landr.png) 0px -36px no-repeat;
    -webkit-background-size: 20px 72px;
    background-size: 20px 72px;
    border: 0;
  }
  .download {
    margin: 5% 2%;
    width: 96%;
    text-align: center;
  }
  .download ul {
    width: 100%;
  }
  .download ul li {
    width: 100%;
    height: 210px;
    margin: 2% auto;
  }
  .download ul li.no {
    margin: 1% 0 0 0;
  }
  .download ul li .list {
    overflow: hidden;
    position: relative;
    float: left;
    width: 100%;
  }
  .eighteenth-year {
    padding: 5% 0;
  }
  .eighteenth-year .tit02 {
    width: 98%;
  }
  .eighteenth-year ul {
    width: 100%;
  }
  .eighteenth-year ul li {
    float: left;
    width: 20%;
    padding: 2% 1.5%;
  }
  .aboutrj {
    margin: 5% 2%;
    width: 96%;
  }
  .aboutrj .about-left {
    width: 100%;
  }
  .aboutrj .about-left p {
    padding: 0px;
    font-size: 14px;
    line-height: 22px;
  }
  .aboutrj .about-center {
    float: left;
    width: 60%;
    margin-top: 5%;
    font-size: 18px;
    line-height: 20px;
  }
  .aboutrj .about-center span {
    font-size: 14px;
    padding: 2% 0 0 0;
  }
  .aboutrj .about-right {
    float: left;
    width: 25%;
    padding-top: 6%;
  }
  .aboutrj .about-right img {
    border: 1px #b5b5b5 solid;
  }
  .aboutrj .about-right h4 {
    padding-top: 10px;
    margin: 0px;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    color: #444444;
  }
}
